<!DOCTYPE html>
<html lang="en">
<head>
<script>

var repetir="si";




function suma(num1,num2) {
alert("la suma es :"+ (num1+num2));
}

function resta(num1,num2) {
alert("la resta es :"+ (num1-num2));
}

function multilicacion(num1,num2) {
alert("la multilicacion es :"+ (num1*num2));
}

function resta(num1,num2) {
alert("la rest es :"+ (num1-num2));
}
do {
var operacion=prompt("que operacion queres realizar");

var operador1=parseInt(prompt("introduce primer numero"));

var operador2=parseInt(prompt("introduce segundo numero"));

if (operacion=="suma")
{suma(operador1,operador2)
}

else if (operacion=="dividir")
{dividir(operador1,operador2)
}

else if (operacion=="multilicacion")
{multilicacion(operador1,operador2)
}
else  (operacion=="resta")
{resta(operador1,operador2)
}
}

repetir==prompt("repetir");
while (repetir=="si")

</script>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/estilos.css">
<title>mario</title>
<h1>uno</h1>

<script>
</script>
</head>
<body>

<div>
<p style="font-size:24px;font_weight:bold">"mi_nombre"
</p> Dui
</div>
<div>
por incididunt ut lab
proident, sunt in culpa
</div>
me vale verga la opinion<br>
puto el que lea </br>
</body>
</html>
